
.cta-btn{
	background-color: $colorBlack;
	padding: 1em;
	text-decoration: none;
	text-transform: uppercase;
	font-size: rem(12);
	color: $colorWhite;
	display: inline-block;
	font-weight: 700;
	letter-spacing: 0.05em;		
	transition: 0.5s;
	transition: background-color 0.3s;
	&:hover{
		background-color: lighten($colorBlack, 70%);
	}
	&--success{
		background-color: $colorValid;
		&:hover{
			background-color: lighten($colorValid, 20%);
		}
	}	
	&--alert{
		background-color: $colorFatal;
		&:hover{
			background-color: lighten($colorFatal, 35%);
		}
	}
	&--lock{
		background-color: $colorLock-CTA;
		&:hover{
			background-attachment: lighten($colorLock-CTA, 50%);
		}
	}
}

.arrow{
	width: 70px;
	height: 70px;
	position: absolute;
	border-radius: 100%;
	background-color: #131313;
}